 body {
    position: relative; 
    width: 100%;
    height: 100%;
    max-width: 2560px;
    margin: auto;
  	font-family: 'Open Sans', sans-serif !important;
}

html {
    width: 100%;
    height: 100%;
}

#main {
	padding-top:50px;
	color: #000; 

}

/*Navigation*/

.navbar-inverse{
	background-color: #000;
}
.navbar-inverse .white{
	background-color: #fff;
}
.navbar-inverse .navbar-nav>.active>a, 
.navbar-inverse .navbar-nav>.active>a:focus, 
.navbar-inverse .navbar-nav>.active>a:hover,
.active-nav{
	background-color: #000;
	border-bottom: 4px solid #b6172e;
}

.navbar-inverse .navbar-nav>li>a{
	color: #fff;
	font-size: 16px;
	cursor: pointer;
}

.navbar-inverse .navbar-nav>li>a:hover{
	color: #E4E0E0;
}
.nav>li>a{
	padding: 14px 8px;
}

/*End navigation*/

/**/
#impressum{
  	color: #fff; 
  	padding-top: 100px;
  	background-color: #DADDE0;
  	padding-bottom: 80px;
}

#impressum.result{
	background-color: #c0cad0;
}

#impressum.result h2{
	padding-left: 15px;
}

#impressum.result .adj p{
	padding: 40px 0;
	padding-top: 20px;
	color: black;
	font-size: 16px;
	font-weight: 600;
}

.adj img{
    border: 1px solid #9FA9AF;
    height: auto;
}
.adj p{
	padding: 20px;
}
/*TEMPORARY*/

#impressum a, #impressum a:hover{
	color: white;
	text-decoration: none;
}
#impressum h2{
	color: black;
	padding-top: 60px;
	padding-bottom: 40px;
}
.box{
	padding:40px 0;
	cursor: pointer;
}
.box h3{
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	font-size: 18px;
	margin: 30px 0 0 0;
}

.box p{

	font-size: 16px;
	max-width: 300px;
	min-height: 88px;
}

.box.box-1{
	background-color: #e02a34;
}
.box.box-1:hover{
	background-color: #d02730;
}
.box.box-2{
	background-color: #da1b38;
}
.box.box-2:hover{
	background-color: #ca1934;
}
.box.box-3{
	background-color: #b6172e;
}
.box.box-3:hover{
	background-color: #a9152a;
}
.box.box-4{
	background-color: #911225;
}
.box.box-4:hover{
	background-color: #861022;
}
/**/

/*Stepform*/

.stepform{
	padding: 40px 0;
	background-color: #e6e8ea;
}

.step h4, .step p{
	margin: 0;
	font-family: 'Open Sans', sans-serif !important;
}

#step1 .box h3{
	margin-top: 0;
	font-family: 'Open Sans', sans-serif !important;
}
.stepform .step{
	background-color: #eff1f3;
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	padding: 10px 50px;
	color: #AEB2B5;
}

.chevron, .chevron.rght{
	border: 27px solid #EFF1F3;
    border-left: 30px solid #E6E8EA;
    border-right: none;
    display: block;
    position: absolute;
    left: 16px;
    top: 3px;
    z-index: 1;
}
.active .chevron, .active .chevron.rght{
	border-color: #AEB2B5;
    border-left: 30px solid #e6e8ea;
    left: 15px;
}
.chevron.rght, .active .chevron.rght{
	left: 248px;
	border: 30px solid #E6E8EA;
    border-left: 30px solid #AEB2B5;
    top: 0px;
}
.chevron.rght{
	border-left: 30px solid #EFF1F3;
}

.stepform .step.active{
	background-color: #AEB2B5;
	color: white;
}

/*end*/

a#nav-step-1, a#nav-step-2,
a#nav-step-3, a#nav-step-4 {
   cursor: pointer;
}

a#nav-step-1.not-active, a#nav-step-2.not-active,
a#nav-step-3.not-active, a#nav-step-4.not-active {
   pointer-events: none;
   cursor: default;
}

h2#intro-header{
	padding-left: 15px;
	font-size: 24px;
	padding-top: 20px;
}

#impressum a.smooth-scroll{
	color: #b6172e;
	padding-right: 15px;
}
#impressum a.smooth-scroll:hover{
	text-decoration: underline;
}

a.to-top img{
	position: fixed;
    bottom: 30px;
    right: 30px;
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.navbar-nav{
		margin-left: 70px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.navbar-nav{
		margin-left: 40px;
	}
	.navbar-inverse .navbar-nav>li>a{
		font-size: 14px;
	}

	.box{
		padding: 40px 0;
	}
	.box p{
		font-size: 14px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.navbar-nav{
		margin-left: 0;
	}

	.store-btns {
	    margin-top: 10px;
	}
	.store-btns img{
		padding-top: 10px;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}